SQLite3_stmt::close
SQLite3_stmt::paramCount
SQLite3_stmt
PHP Manual

# SQLite3_stmt::execute

(No version information available, might be only in CVS)

SQLite3_stmt::execute — Executes a prepared statement and returns a result set object

### Description

public SQLite3_result SQLite3_stmt::execute ( void )

Executes a prepared statement and returns a result set object.

### Parameters

This function has no parameters.

### Return Values

Returns an SQLite3_result object on successful execution of the prepared statement, `FALSE` on failure.

### Examples

Example #1 SQLite3_stmt::execute() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

SQLite3_stmt::close
SQLite3_stmt::paramCount
SQLite3_stmt
PHP Manual